[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomDesignControl.SetScaled

Sets the value for the Scaled property.

## Declaration

Source position: forms.pp line 295

`protected procedure TCustomDesignControl.SetScaled(`
`const AScaled: Boolean`
`); virtual;`

## Arguments

`AScaled` |  | New value for the property.

## See also

TCustomDesignControl.Scaled |  | Indicates if the design surface is scaled to reflect changes in display density (Pixels Per Inch).